Subject: (urth) Ultan's Library updates.

From: Jonathan Laidlow <ultan01 at yahoo.co.uk>
Date: Tue, 30 Sep 2008 16:05:21 +0000

Hmm. I've been in Paris for a long weekend, or I'd have done it before
now, but the "featured story" box at the top of our page is designed
for the latest item, but it has to be updated manually if the latest
item isn't in the "articles" category.

Until recently we haven't updated the site enough to warrant a "What's
New" section, so I'll put it on the "to do" list but there are still
many other aspects of our migration to wordpress that I'd like to
tackle first.

Jonathan
co-editor, www.ultan.org.uk